<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="433acbee0f6668c8f9608bf36641bd16">
  <dict>
    <!--2020-05-21 20:18:34.000-->
    <bool key="hw_stk_display_without_setupmenu">true</bool>
  </dict>
</config>
